/* login styling on public pages */



     .login input { font-size: .9em; margin: 0px 0px 0px 10px; width: 135px}
	 .notauthenticated p.agencycode, p.agencypassword , p.consultant { margin: 10px 0px 2px 10px ; font-size: .7em; font-weight: bold}
	  p.login { display: none}
      p.info { padding: 10px}
     .submit input {background-color: #FF9933;  width: 75px; margin-left:35px}

     .authenticated {background-color:#FFFFFF; float: none; padding: 5px; width:145px; display: block; margin:0px 0px 10px; clear:both}
     .authenticated p {text-align:left ;float:none; display: block }
	 .authenticated ul.arrows {width: 150px; height: 20px; float:left; clear:both}
     .authenticated ul.arrows li {text-align:left; width: 120px;  }
	 
	 .section  .authenticated p, .mainpanel .authenticated p {color: blue }
	 
  	#sitechooser , ul.tools, li#industryRates {display:none}
   .mainpanel  .authenticated  { height:1%  }